高倉組長

 芸能界とか893とかお金の話しとか

apple 注意喚起

「まだですか?今すぐ!!」iOS 9.3.5は更新必須、9.3.4以前はスパイツールの標的と報告

2016/09/03

まだですか? 今すぐ。

iOSに深刻な脆弱性が報告され、以前も注意喚起を掲載しました。

脆弱性の内容としては、ワンクリックでiPhoneが脱獄され、あらゆる操作をバックグラウンドで乗っ取られてしまう危険があります。

さらに言うと、不正プログラムが仕込まれたページにアクセスするだけでも、コードが実行されてしまう危険があるとのこと。

もうこれは本当に、すぐにアップデートしたほうがいい内容です。

 

この事態を重く見てIPA(情報処理推進機構)でも、

Apple iOS の脆弱性対策について(CVE-2016-4655 等)」というお知らせを掲載しました。

 

「iOSの深刻な脆弱性」についてIPAも注意喚起2

本脆弱性の報告者によると本脆弱性を悪用する攻撃を確認したと公表されております。今後被害が拡大する可能性があるため、至急アップデートを実施してください。

至急のアップデートを呼びかけています。

 

「iOS 9.3.5」より前のバージョンの場合は必ずアップデートしておきましょう。

「設定」→「一般」→「ソフトウェア・アップデート」からどうぞ。

その他詳しい方法はiPhone、iPad、または iPod touch の iOS ソフトウェアをアップデートするより確認を。

 

 

引用元

http://www.gizmodo.jp/2016/09/ios-9-3-5-ipa.html

-apple, 注意喚起